<template>
    <div class="page-header">
        <h1 class="page-title">
            LearnTech Dashboard RePiX VR/Desktop Study
        </h1>
        <div class="page-navigation">
            <router-link to="/overview">Overview</router-link>
            <router-link to="/position">Position analysis</router-link>
            <router-link to="/compare">Comparison</router-link>
        </div>
    </div>
    <div class="wrapper">
        <div>
            <div class="research-question">
                Using this dashboard, the following research questions can be answered:
                <ol>
                    <li>In which aspects differ the learning experiences when using Virtual Reality instead of 2D desktop application?</li>
                    <li>In which aspects differ the learning experiences for interactive scenarios instead of behaviouristic informatic texts?</li>
                </ol>
            </div>
            <p class="research-question message warning">
                The most boxplots have their minimum and maximum at 5% and 95% of the dataset. The lower and upper quartile are then set to 30% and 70%. The median stays at 50% of the dataset. If other values are used, the corresponding visualizations are marked with a note on the ranges in their title.
            </p>
        </div>
    </div>
    <router-view></router-view>
</template>

<style scoped lang="scss">

</style>

<style src="@vueform/slider/themes/default.css"></style>
<script setup lang="ts">
</script>